RewriteEngine on
#Any HTTP request other than those for index.php, assets folder, files folder and robots.txt
#is treated as a request for your index.php file.
#RewriteCond $1 !^(index\.php|assets|files|sitemap\.xml|robots\.txt)
#RewriteRule ^(.*)$ index.php/$1 [L]

RewriteEngine On
RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d
RewriteRule ^(.*)$ index.php/$1 [L]

###Start Kloxo PHP config Area
### begin content – please not remove this line
#
#	## MR — authentically for letsencrypt for webroot-based
#	RewriteRule /\.|^\.(?!well-known/) – [F]
#
### MR — using php version different with default php
### 1. Using suphp
### – Copy between ‘#‘ to ‘#‘ and
### then remove ‘#’ from ‘#‘ and one of ‘#SetHandler’
#
#SetHandler x-httpd-php
#SetHandler x-httpd-php56
#
### OR
### 2. Using fcgid
### – Copy from ‘#Options’ to ‘#FCGIWrapper’ and
### then remove ‘#’ for one of ‘#FCGIWrapper’
#Options +ExecCGI
#
#	SetHandler fcgid-script
#
#FCGIWrapper /usr/bin/php-cgi .php
#FCGIWrapper /usr/bin/php56m-cgi .php
### end content – please not remove this line
###End Kloxo PHP config Area